## python-readme-renderer 20.0

=== debian/changelog ===
python-readme-renderer (20.0-1) unstable; urgency=medium

  * Initial release (Closes: #896992).

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 27 Apr 2018 12:38:48 +0200
