=== debian/control ===
Source: python-readme-renderer
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python (>= 3~),
               python3-all,
               python3-bleach,
               python3-cmarkgfm,
               python3-docutils,
               python3-future,
               python3-pygments,
               python3-pytest,
               python3-mock,
               python3-setuptools,
               python3-six
Standards-Version: 4.1.4
Homepage: https://github.com/pypa/readme_renderer
Vcs-Git: https://salsa.debian.org/python-team/modules/python-readme-renderer
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-readme-renderer

Package: python3-readme-renderer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to safely render arbitrary README files into HTML
 Readme Renderer is a library that will safely render arbitrary README files
 into HTML.
 .
 It is designed to be used in the PyPI Warehouse to render the long_description
 for packages.
 .
 It can handle Markdown, reStructuredText (.rst), and plain text.
