## python-readme-renderer 24.0

=== debian/changelog ===
python-readme-renderer (24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #917460)
    - Aligns with python3-bleach 3.0.2
    - Set minimum python3-bleach version to 3.0.2
  * Add Restrictions: allow-stderr to autopkgtest since upstream test
    suite emits non-fatal warnings to stderr

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Dec 2018 03:00:21 -0500
