=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-python (>= 3~),
                python3-all,
-               python3-bleach,
+               python3-bleach (>= 3.0.2),
                python3-cmarkgfm,
                python3-docutils,
                python3-future,
