## python-readme-renderer 34.0

=== debian/changelog ===
python-readme-renderer (34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 34.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Mar 2022 14:33:34 +0100

python-readme-renderer (33.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 33.0
  * d/copyright: Update copyright year
  * Revert "{autopkg,}tests: Ignore test 'not test_md_fixtures'"

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 11 Mar 2022 17:23:27 +0100

python-readme-renderer (32.0-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Extend with some more default settings
  * New upstream version 32.0
  * d/{control,tests/control}: Running wrap-and-sort -ast
  * Drop patch queue
  * d/watch: Update to version 4
  * d/control: Remove min version on dh-python
  * d/control: Bump debhelper version to 13
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Add B-D for using poetry and pyproject
  * d/rules: Use pyproject to build package
  * {autopkg,}tests: Ignore test 'not test_md_fixtures'
    (Closes: #1006048)
  * d/control: Adding entry Rules-Requires-Root: no
  * d/copyright: Update copyright year

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 07:00:24 +0100

python-readme-renderer (24.0-3) unstable; urgency=medium

  * debian/control
    - upgrade b-d on pygments to >= 2.7.1+dfsg-1~

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Oct 2020 17:53:37 -0400

python-readme-renderer (24.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * Restore lost python3-cmarkgfm depends

  [ Sandro Tosi ]
  * debian/patches/97695d79e33583609288febff8001607fa2a19eb.patch
    - support an updated pygments
  * debian/patches/python39_html_unescape.patch
    - support python3.9 by using unescape() from html_parser

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Oct 2020 23:40:19 -0400
