=== debian/control ===
Source: python-readme-renderer
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-bleach (>= 3.0.2),
 python3-cmarkgfm,
 python3-docutils,
 python3-future,
 python3-mock,
 python3-poetry,
 python3-pygments (>= 2.7.1+dfsg-1~),
 python3-pytest,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/pypa/readme_renderer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-readme-renderer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-readme-renderer

Package: python3-readme-renderer
Architecture: all
Depends:
 python3-cmarkgfm,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to safely render arbitrary README files into HTML
 Readme Renderer is a library that will safely render arbitrary README files
 into HTML.
 .
 It is designed to be used in the PyPI Warehouse to render the long_description
 for packages.
 .
 It can handle Markdown, reStructuredText (.rst), and plain text.
