=== debian/tests/control ===
Depends:
 python3-all,
 python3-readme-renderer,
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -c 'import readme_renderer; print(readme_renderer)'; done
Restrictions: allow-stderr

Depends:
 python3-all,
 python3-cmarkgfm,
 python3-mock,
 python3-pytest,
 python3-readme-renderer,
 python3-setuptools,
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -sv; done
Restrictions: allow-stderr
