## python-readme-renderer 36.0

=== debian/changelog ===
python-readme-renderer (36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 36.0
  * Lintian: Ignore long line in source file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 11 Aug 2022 10:28:36 +0200

python-readme-renderer (35.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Add version dep > 5.0.0 on python-bleach
    The internal testing requires now bleach at 5.0.0+.
  * autopkgtest: Reorganize test setup
    Split of testing stuff into a own script, bump python3-bleach to
    >> 5.0.0 so CI isn't wasting time on non working versions.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Jul 2022 08:39:10 +0200

python-readme-renderer (35.0-3) unstable; urgency=medium

  * Team upload.
  * Drop patch queue
    Removed patch:
    0001-tests-Revert-GFM_24-tesing-modifications.patch
    The patch isn't needed now, bleach 5.0.0 has entered the archive and
    makes the patch obsolet.
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Jun 2022 19:48:36 +0200

python-readme-renderer (35.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-bleach.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:27:23 +0100

python-readme-renderer (35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 35.0
  * Add patch from patch-queue branch
    Added patch:
    0001-tests-Revert-GFM_24-tesing-modifications.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Apr 2022 08:38:22 +0200
