=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep:
  dh-python,
  pybuild-plugin-pyproject,
- python3-bleach (>= 3.0.2),
+ python3-bleach (>> 5.0.0),
  python3-cmarkgfm,
  python3-docutils,
  python3-future,
@@ -18,7 +18,7 @@
  python3-poetry,
  python3-pygments (>= 2.7.1+dfsg-1~),
  python3-pytest,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/pypa/readme_renderer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-readme-renderer.git
