## python-readme-renderer 37.1

=== debian/changelog ===
python-readme-renderer (37.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 37.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 04 Sep 2022 20:19:52 +0200

python-readme-renderer (37.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 37.0
  * d/rules: Adding PYTEST_OPTIONS with test to ignore
  * autopkgtest: Ignore the test here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Aug 2022 17:15:37 +0200
