=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-k 'not test_rst_fixtures'

%:
	dh $@ --with python3 --buildsystem=pybuild
