## python-readme-renderer 37.3

=== debian/changelog ===
python-readme-renderer (37.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: Increase version requirement for pygments
  * d/control: Update Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Jan 2023 08:22:00 +0100

python-readme-renderer (37.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 37.3
  * d/gbp.conf: Add one more default value
  * Add a patch queue
    Added patch:
    tests-Adapt-tests-to-pygments-2.14.0-272.patch
  * d/control: Update build deps, add BuildProfileSpecs
  * d/rules: Drop --with on default target
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Jan 2023 20:02:18 +0100
