=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
- dh-python,
- pybuild-plugin-pyproject,
- python3-bleach (>> 5.0.0),
- python3-cmarkgfm,
- python3-docutils,
- python3-future,
- python3-mock,
+ python3-bleach (>> 5.0.0) <!nocheck>,
+ python3-cmarkgfm <!nocheck>,
+ python3-docutils <!nocheck>,
+ python3-future <!nocheck>,
+ python3-mock <!nocheck>,
  python3-poetry,
- python3-pygments (>= 2.7.1+dfsg-1~),
- python3-pytest,
-Standards-Version: 4.6.1
+ python3-pygments (>= 2.14.0+dfsg-1~) <!nocheck>,
+ python3-pytest <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pypa/readme_renderer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-readme-renderer.git
