=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-k 'not test_rst_fixtures'

%:
	dh $@ --buildsystem=pybuild
