=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-bleach (>> 5.0.0),
 python3-cmarkgfm,
 python3-mock,
 python3-pytest,
 @,
Restrictions: allow-stderr
