=== debian/watch ===
# watch file for python-readme-renderer

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/pypa/readme_renderer.git \
      refs/tags/@ANY_VERSION@
