## python-readme-renderer 40.0

=== debian/changelog ===
python-readme-renderer (40.0-1) unstable; urgency=medium

  * Team upload.
  * [718b3b9] New upstream version 40.0
  * [19c7f55] Drop patch queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 06:47:33 +0200
