## python-readme-renderer 41.0

=== debian/changelog ===
python-readme-renderer (41.0-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependencies on python3-mock & python3-future

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 23:08:34 +0100

python-readme-renderer (41.0-1) unstable; urgency=medium

  * Team upload.
  * [e82dc3d] d/watch: Add/adjust compression typ to gz
  * [dd035d9] New upstream version 41.0
    (Closes: #1046001)
  * [7265e36] d/rules: Copy README.rst to build dir for tests
  * [dad460a] Autopkgtest: Adjust setup to use the README.rst file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Sep 2023 11:32:24 +0530
