=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
  python3-bleach (>> 5.0.0) <!nocheck>,
  python3-cmarkgfm <!nocheck>,
  python3-docutils <!nocheck>,
- python3-future <!nocheck>,
- python3-mock <!nocheck>,
  python3-poetry,
  python3-pygments (>= 2.14.0+dfsg-1~) <!nocheck>,
  python3-pytest <!nocheck>,
