## python-readme-renderer 44.0

=== debian/changelog ===
python-readme-renderer (44.0-2) unstable; urgency=medium

  * Team upload.
  * Add a patch from PR #332 to make the tests pass with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Sep 2025 11:32:16 +0300

python-readme-renderer (44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 44.0
  * Migrate from python3-bleach to python3-nh3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 23:30:22 +0100
