=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-bleach (>> 5.0.0) <!nocheck>,
  python3-cmarkgfm <!nocheck>,
  python3-docutils <!nocheck>,
+ python3-nh3 <!nocheck>,
  python3-poetry,
  python3-pygments (>= 2.14.0+dfsg-1~) <!nocheck>,
  python3-pytest <!nocheck>,
