=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 export PYBUILD_SYSTEM=pyproject
 export PYBUILD_TEST_ARGS=-k 'not test_rst_fixtures'
+export PYBUILD_BEFORE_TEST=cp {dir}/README.rst {build_dir}
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/README.rst
 
 %:
 	dh $@ --buildsystem=pybuild
